<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
 <!-- The core Firebase JS SDK is always required and must be listed first -->
<script src="https://www.gstatic.com/firebasejs/8.2.9/firebase-app.js"></script>

<!-- TODO: Add SDKs for Firebase products that you want to use
https://firebase.google.com/docs/web/setup#available-libraries -->
<script src="https://www.gstatic.com/firebasejs/8.2.9/firebase-firestore.js"></script>
<script src="https://www.gstatic.com/firebasejs/8.2.9/firebase-analytics.js"></script>

<script>
  // Your web app's Firebase configuration
  // For Firebase JS SDK v7.20.0 and later, measurementId is optional
  var firebaseConfig = {
    apiKey: "AIzaSyAFxtSmUfZ6Jh5FndqOH-to4AHj7hBYHgs",
    authDomain: "proyectoweb1-8af77.firebaseapp.com",
    databaseURL: "https://proyectoweb1-8af77-default-rtdb.firebaseio.com",
    projectId: "proyectoweb1-8af77",
    storageBucket: "proyectoweb1-8af77.appspot.com",
    messagingSenderId: "648881440781",
    appId: "1:648881440781:web:45187aa96d2d25d3f3ad44",
    measurementId: "G-SYL23WC6JZ"
  };
  // Initialize Firebase
  firebase.initializeApp(firebaseConfig);
  firebase.analytics();
</script>
<script src="./js/examen.js"></script>   
</body>
</html>
